Subject: Re: bug#14804: Gnus spelling fix: unexist -> nonexistent

From: Juanma Barranquero <[email-masked]>
Date: Tue, 9 Jul 2013 15:54:03 +0200

This conversation is bringing back fond memories of my changing colour
to color and behaviour to behavior, and Stefan's deadpan comment
(archived in DEVEL.HUMOR)

" [...] As is well known, people who speak American English tend to be
more resource-conscious and try to avoid wasting precious bits
transferring those redundant "u"s. Think of the number of occurrences
of "color" and "behavior" in the Emacs tarball, multiply that by the
number of times it'll be downloaded, stored on hard disks, archived,
...that's a substantial saving."